set CMSDK_WATCHDOG_BASE       0x40008000
set CMSDK_WATCHDOG_WDOGLOAD [expr $CMSDK_WATCHDOG_BASE + 0x0]
set CMSDK_WATCHDOG_WDOGVALUE [expr $CMSDK_WATCHDOG_BASE + 0x4]
set CMSDK_WATCHDOG_WDOGCONTROL [expr $CMSDK_WATCHDOG_BASE + 0x8]
set CMSDK_WATCHDOG_WDOGINTCLR [expr $CMSDK_WATCHDOG_BASE + 0xc]
set CMSDK_WATCHDOG_WDOGRIS [expr $CMSDK_WATCHDOG_BASE + 0x10]
set CMSDK_WATCHDOG_WDOGMIS [expr $CMSDK_WATCHDOG_BASE + 0x14]
set CMSDK_WATCHDOG_WDOGLOCK [expr $CMSDK_WATCHDOG_BASE + 0xc00]
set CMSDK_WATCHDOG_WDOGITCR [expr $CMSDK_WATCHDOG_BASE + 0xf00]
set CMSDK_WATCHDOG_WDOGITOP [expr $CMSDK_WATCHDOG_BASE + 0xf04]
set CMSDK_WATCHDOG_WDOGPERIPHID4 [expr $CMSDK_WATCHDOG_BASE + 0xfd0]
set CMSDK_WATCHDOG_WDOGPERIPHID5 [expr $CMSDK_WATCHDOG_BASE + 0xfd4]
set CMSDK_WATCHDOG_WDOGPERIPHID6 [expr $CMSDK_WATCHDOG_BASE + 0xfd8]
set CMSDK_WATCHDOG_WDOGPERIPHID7 [expr $CMSDK_WATCHDOG_BASE + 0xfdc]
set CMSDK_WATCHDOG_WDOGPERIPHID0 [expr $CMSDK_WATCHDOG_BASE + 0xfe0]
set CMSDK_WATCHDOG_WDOGPERIPHID1 [expr $CMSDK_WATCHDOG_BASE + 0xfe4]
set CMSDK_WATCHDOG_WDOGPERIPHID2 [expr $CMSDK_WATCHDOG_BASE + 0xfe8]
set CMSDK_WATCHDOG_WDOGPERIPHID3 [expr $CMSDK_WATCHDOG_BASE + 0xfec]
set CMSDK_WATCHDOG_WDOGPCELLID0 [expr $CMSDK_WATCHDOG_BASE + 0xff0]
set CMSDK_WATCHDOG_WDOGPCELLID1 [expr $CMSDK_WATCHDOG_BASE + 0xff4]
set CMSDK_WATCHDOG_WDOGPCELLID2 [expr $CMSDK_WATCHDOG_BASE + 0xff8]
set CMSDK_WATCHDOG_WDOGPCELLID3 [expr $CMSDK_WATCHDOG_BASE + 0xffc]
